﻿
.block{ display:block;}
.bold{ font-weight:bold;}
.t-a-l { text-align:left}
.t-a-c{ text-align:center;}
.t-a-r { text-align:right}
.ft-r{ float:right;}
.ft-l{ float:left;}
.pointer{ cursor:pointer;}
.clear{ clear:both; overflow:hidden;}
.absolute{ position:absolute;}
.relative{ position:relative;}
.underline { text-decoration:underline;}
/* 颜色 **************************************/
.c-000000 {color:#000000;} /*黑色*/
.c-333333 {color:#333333;} /*黑色*/
.c-666666 {color:#666666;} /*黑色*/
.c-999999 {color:#999999;} /*黑色*/
.c-00a0d8 {color:#00a0d8;} /*蓝色*/
.c-ea6422 {color:#ea6422;} /*黄色*/
.c-red {color:#df3232;} /*红色*/
.c-299588{color:#299588;}/*logo绿/浅*/

/*首页新*/
.d_box{float:left;width:100%;}
.d_left{float:left;width:371px;}
.d_right{float:right;padding:8px 10px; width:550px; border:1px solid #ddd;}
.d_right2{float:right;width:570px;}
.totaldatainfo ul{list-style:none;}
.totaldatainfo ul li{ margin-top:3px; border-bottom:1px solid #cfdae4;padding-bottom:3px;}
.totaldatainfo ul li p{ text-indent:20px; line-height:16px; font-size:12px;}
.totaldatainfo ul li h3{color:#3370cc;font-size:12px; font-weight:700;}        
.totaldatainfo ul li b{color:#da251d; font-weight:bold; font-family:Eras Light ITC,Arial; margin:0px 3px 0px 3px;}
.totaldatainfo ul li span{float:left;width:450px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.i_yiqifei_page{border-top:1px solid #cfdae4;padding:3px 5px 0px 5px;width:97%;overflow:hidden;margin-top:0px; float:left; height:108px;}
/*酒店热门城市列表*/
.jd-wrap { width:371px; overflow:hidden;}
.jd-head { width:371px; height:25px; overflow:hidden; background:url(/images/jd-head.jpg) repeat-x left bottom;}
.jd-head span { width:106px; height:21px; padding-top:4px; display:block; overflow:hidden; float:left; color:#000; font-weight:bold;}
.jd-head ul { width:265px; float:left; height:25px; overflow:hidden;}
.jd-head li { float:left; padding:4px 3px 1px 3px; cursor:pointer; color:#888;}
.jd-head li.crumb { padding:4px 8px 3px; border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; border-top:1px solid #df3232; color:#333; background:url(/images/tejia-bg.gif) repeat-x scroll 0 0 #FFF; height:19px}
.jd-head li.more { float:right;}
li.more a , li.more a:hover { color:#3370CC; text-decoration:underline;}
.jd-cont { width:349px; padding:15px 10px 15px 10px; overflow:hidden; border:1px solid #CFDAE4; border-top:none;height:288px;}
.jd-cont_none{ display:none;}
.jd-cont li { width:100%; overflow:hidden; padding:3px 0px; overflow:hidden;}
.hotleimg { float:left; margin:2px 10px 0px 0px;width:40px; height:40px; }
.jd-cont li p { float:left; overflow:hidden;width:280px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.jd-cont li p a { color:#333; text-decoration:none;}
.jd-cont li p a:hover { color:#3370CC; text-decoration:underline;}
.startImg{width:16px; height:14px;}
                       
/*查询框*/
.n-s-top{ width:371px; height:8px; background:url(/images/new/s-bg-tb.gif) no-repeat scroll top left transparent; font-size: 1px; }
.n-s-center{ width:331px; background:url(/images/new/s-bg-center.gif) repeat-y scroll top left transparent; padding-left:40px; height:432px; }
.n-s-bottom{ width:371px; height:8px; background:url(/images/new/s-bg-tb.gif) no-repeat scroll bottom left transparent; font-size: 1px; }
.s-c-bg{background:url(/images/new/new-bg01.gif) no-repeat scroll 0 0 transparent; border:0px none;}
.s-c-line{line-height: 26px; height: 26px;}
.go-city{ width: 203px;  padding-left:3px; color: #333; }
.ar-city{ width: 175px;  padding-left:3px; color: #333;border:0px none; height: 26px; margin-top:1px; margin-left:1px;background: none repeat scroll 0 0 transparent;}
.a-c-list{ height: 17px; width: 16px; background-position: left -33px; display:block; float:right; margin-right: 4px!important;*margin-right: 2px; margin-top: 5px; }
.seach-gj-btn{ width: 248px; height:39px; color: #FFF; font-size: 14px; font-weight: bold; background-position: left -76px; text-align: left; text-indent: 25px; cursor: pointer; }
.tdLeft{width:70px; text-align:right; height:36px;}
.tdCenter{text-align:left;}
.tdCenter label{ cursor:pointer;}
/*搜索历史*/
.tdCenter .search-history{display:inline-block;cursor:pointer;position:relative;margin-left:10px;}
.search-history .txt{color:#4992d3;}
.search-history .con{line-height:20px;display:none;position:absolute;width:220px;background-color:#fff;border:1px solid #ccc;z-index:100;}
.tdCenter .search-history:hover .con{display:block;}
.search-history li{padding:10px;border-bottom:1px solid #ccc;cursor:pointer;}
.search-history li:hover{background-color:#f8f8f8;}
.search-history li:last-child{border:none;}
.history-type{color:#4992d3;font-size:14px;}
.history-cities{margin-left:5px;}
/*.history-date{color:#666;}*/
.history-moment{float:right;font-size:12px;color:#999;}
.search-history .just-now{color:#ff6c00;}
.tdRight{padding:0px 0px 0px 2px;}
.tdRight span{ margin-left:5px;}
.tdRight a{margin-left:5px; text-decoration:underline; cursor:pointer;}
.go-zk{ width: 120px;  padding-left:3px; color: #333;background-position: left -114px;}
.seach-gj-btn{ background:url(/images/btn/seach-gjbtn.gif) no-repeat transparent; border:0px none;width: 170px; height:35px; color: #FFF; font-size: 14px; font-weight: bold;  text-align: left; text-indent: 25px; cursor: pointer; }

/*MShow*/
.mshowtip{ font-size:13px; height:25px; line-height:25px;}
.mshow{float:left;width:96%; border:1px solid #ddd;padding:10px; height:297px; overflow:hidden; border-top:none;}
        
/*机票热门城市*/
.hotcitybox{float:left;width:100%;padding-top:3px;}
.h_c_title{float:left;width:100%; height:27px; border-bottom:1px splid #ddd; background:url(/images/htt-title.gif) #e9f6fc repeat-x left bottom;}       
.h_c_title span{float:left;width:120px; padding:2px 10px 0px 10px; font:bold 12px/25px '宋体'; color:#000;}
.h_c_title_list{float:left;width:400px; height:27px;padding:0px 0px 0px 0px;}
.h_c_title_list ul li{ padding:5px 9px 3px 9px; float:left; overflow:hidden; cursor:pointer;}
.over{ background:#fafdfe; border:#d3f1fd 1px solid; border-bottom:medium none; cursor:default; color:#333;padding:4px 8px 3px 8px;}
.h_c_datalist{float:left;width:99.5%;}
.h_c_datalist{float:left;width:100%; height:92px;}
.h_c_datalist_none{ display:none;}
.h_c_datalist ul li{float:left;width:230px;padding:15px 0px 8px 20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.h_c_datalist ul li span{}
.h_c_span_data{float:left;width:65px;}
.h_c_span_trip{float:left;width:100px;}
.h_c_span_price{float:left;width:65px;}
.h-tei-box li:hover{ background:#f7f8f9;}
.loaddingbox1{float:left;width:100%; text-align:center; color:#666; padding:50px 0px 45px 0px;}



.rt-info { width:100%; }
.gj-bg { background:url(/images/gj-ind.gif) no-repeat scroll 0 0 transparent; }/*公用背景样式*/
/*实时查询次数人数*/
.rt-info-top { width:569px; height:5px; font-size:0px; }
.rt-info-center { border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; padding:10px; width:547px; position:relative;}
.rt-info-footer { width:569px; height:5px; background-position:0 -6px; font-size:0px; margin-bottom:7px; }
.count-nb { color:#a5a5a5; font-family:Georgia, serif; font-size:18px; font-weight:bold; }
.rt-info-center ul li { height:30px; }
/*订单查询*/
.dd-cx-title{color:#333;font-weight:bold;position: absolute;z-index:99;top:-1px;left:10px;}
.dd-cx-lr{padding-left:60px;position:absolute;z-index:98;left:10px;top:20px;}

/*热门行程*/
.h-tei { width:569px; }
.h-tei-head { width:569px; height:27px; background:url(/images/t-head-bg.gif) repeat-x scroll 0 bottom transparent; }
.h-tei-title { padding:5px 10px 0px 10px; font-weight:bold; color:#000; float:left; }
.htt-box { width:428px; height:27px; float:left; }
.htt-box li { float:left; padding:5px 9px 3px 9px; color:#666666; cursor:pointer; }
.htt-box li.over { padding:4px 8px 3px; border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; border-top:1px solid #df3232; color:#333; background:url(/images/tejia-bg.gif) repeat-x scroll 0 0 #FFF; height:19px; }
.h-tei-box { height:95px; padding:10px 0 0; border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; width:567px; overflow:hidden; }
.h-tei-box ul { width:569px; overflow:hidden; background: url(/images/t-ul-bg.gif) repeat-y scroll 270px center; }
.h-tei-box li { width:270px; padding:2px 0px 2px 5px; float:left; }
.h-tei-box li a:hover { text-decoration:none; }
.h-tei-data { width:65px; color:#666; display:block; float:left; }
.h-tei-address { width:90px; color:#666; display:block; float:left; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.h-tei-price { width:55px; color:#df3232; display:block; float:left; font-family:Arial; }
.h-tei-time { width:55px; color:#999; display:block; float:left; font-family:Arial; }
/*快速问价*/
.ks-box { width:553px; height:168px; padding-left:16px; padding-top:10px; background:url(/images/ksxd-bg.gif) no-repeat scroll 0 bottom transparent; margin-bottom:7px;}
.ks-b-tit{float:left;width:70%;padding-top:5px;}
.ks-b-tit span{background:url(/images/gj-ind.gif?v=1) no-repeat scroll 0 bottom transparent; width:160px; height:17px; float:left; margin-top:-3px;}
.ks-b-tit label{float:left; font-size:26px; color:#c0201b; margin-top:-6px;height:23px;}
.ks-b-tit b{float:left;margin:0px 3px 0px 3px; font-weight:normal;}
.ks-b-tab { width:553px; overflow:hidden; }
.ks-b-tab .ts-1 { float:left; color:#299588;margin-top:-3px; }
.ks-b-tab .ts-2 { float:right; padding-right:45px; margin-top:-3px; }
.ks-b-tab .ts-2 span { font-family:Georgia; font-size:16px; color:#299588; font-weight:bold; }
.ks-b-input { width:466px; height:73px; padding:7px 0 0 34px; }
.ks-b-input .t-tarea { font-family: Tahoma, 宋体; border-style: solid; border-width: 0px; word-wrap: break-word; font-size: 14px; line-height: 18px; overflow-x: hidden; overflow-y: auto; resize: none; width:466px; height:73px; }
.ks-b-pos { width:523px; overflow:hidden; padding:13px 0 0 30px; }
.ks-b-pos .p-left { float:left; width:413px; }
.ks-b-pos .p-left a { display:block; padding:2px 10px 0 17px; float:right; background:url(/images/gj-ind.gif) no-repeat scroll -554px -41px transparent; }
.ks-b-pos .p-left a:hover { color:#299588; }
.ks-b-pos .p-left a.bg01 { background-position:-554px -41px; }
.ks-b-pos .p-left a.bg02 { background-position:-554px -64px; }
.ks-b-pos .p-left a.bg03 { background-position:-554px -87px; }
.ks-b-pos .p-left a.bg03 b { color:red; }
.ks-b-pos .p-left a.bg04 { background-position:-554px -110px; }
.ks-b-pos .p-right { float:left; width:65px; height:27px; }
.ks-b-pos .p-right a { background: url(/images/jy-bt-bg.gif) no-repeat scroll 0 0 transparent; color: #FFFFFF; display: block; height: 27px; line-height: 27px; text-align: left; text-decoration: none; width: 65px; text-indent:15px;}
.ks-b-pos .p-right a:hover { background-position:0 -27px; }

/*4A服务*/
.service {width:100%;padding-top:10px;overflow:hidden;zoom:1;background:url(http://Tools.yiqifei.com/images/5a_img.jpg) no-repeat;height:60px;}
.service a {text-decoration:none;color:#555;overflow:hidden;zoom:1;float:left;display:inline-block;width:104px;height:60px;margin:0 7px 0 4px;}
.service a:last-child{margin-right:0;}
/*.service a:hover {text-decoration:none;color:#555;}
.service a img {float:left;}
.service-text {float:left;padding-right:13px;*padding-right:10px;}
.service-text p{color:#999;}*/

/*最新发生*/
.new-fs{width:569px;}
.new-fs-title{ padding:5px 10px 0px 20px; font-weight:bold; color:#000; float:left; background-position:-554px -127px;}
.new-fs-nav { width:458px; height:27px; float:left; }
.new-fs-nav li { float:left; padding:5px 9px 3px 9px; color:#666666; cursor:pointer; }
.new-fs-nav li.over { padding:4px 8px 3px; border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; border-top:1px solid #df3232; color:#333; background:url(/images/tejia-bg.gif) repeat-x scroll 0 0 #FFF; height:19px; }
.new-fs-box {padding:7px 0 0; border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; width:567px; overflow:hidden; }
.nfb-info{height:62px;}
.nfb-info-pic{float:left;width:50px;text-align:right;padding-top:10px;}
.nfb-info-pic img{width:40px;height:40px;}
.nfb-info-con{float:left;width:513px;height:55px;background-position:0 -33px;}
.nfb-info-con.over{background-position:0 -92px;}
.nfb-info-con .info-list{width:430px;height:38px;padding:9px 2px 0 20px;float:left;overflow:hidden;}
.nfb-info-con .info-time{float:left;padding-top:19px;color:#999;}
.d_right{float:right;width:569px; border:none; padding:0px;}
.lc-box{width:100%;  height:100px; border:1px solid #ccc;padding:5px 0px 10px 0px;}
.lc-duan1{background:url(/images/lc_img/lc-1.gif) no-repeat;}
.lc-duan2{background:url(/images/lc_img/lc-2.gif) no-repeat; border-top:none;}
.lc-duan3{background:url(/images/lc_img/lc-3.gif) no-repeat;border-top:none;}
.lc-duan4{background:url(/images/lc_img/lc-4.gif) no-repeat;border-top:none;display:none;}
.lc-duan5{background:url(/images/lc_img/lc-5.gif) no-repeat;border-top:none;display:none;}
.lc-duan6{background:url(/images/lc_img/lc-6.gif) no-repeat;border-top:none;display:none;}
.lc-duan7{background:url(/images/lc_img/lc-7.gif) no-repeat;border-top:none;display:none;}
.lc-duan8{background:url(/images/lc_img/lc-8.gif) no-repeat;border-top:none;display:none;}
.lc-table{width:100%; border-collapse:collapse;}
.lc-table td{ height:35px;}
.add-fligh{ text-align:right;width:100%;}
#txt_oid{ border:1px solid #bbb;   height:24px; line-height:22px;padding:1px 2px 0px 2px; margin-left:287px;width:158px;}
a.orderseach{width:60px; height:30px;line-height:30px; background:url(/images/dd-cx.gif) no-repeat scroll 0 0 transparent; border:none; cursor:pointer; margin-left:5px; text-decoration:none;display:inline-block;color:#666; text-indent:9px;position:absolute;z-index:100;right:42px;top:8px;}
a.orderseach:hover { background-position:0 -30px;color:#666; text-decoration:none;}  

.box{clear:both;border:1px solid #d7d7d7;padding:1px;overflow:hidden;margin-bottom:8px;}
.box h2{height:30px;line-height: 30px;padding: 0 13px;margin: 0;font-size: 14px;background:url(/images/indexaddm-navbg.gif) repeat-x 0 0;overflow:hidden;zoom:1;}
.box h2 a{float:right;}
.box .sharephoto{height:100px;overflow: hidden;padding:5px 0px 0px 8px;margin: 0 0 5px 0;text-align: center;}
.box .sharephoto ul{padding:0;margin: 0;list-style: none;}
.box .sharephoto li{float:left;margin:0 5px 10px 0;}
.box .sharephoto li img{height:85px;width:85px;border:solid 1px #fff;padding:1px;border:solid 1px #ddd;}
.box .sharephoto li a{display:block;padding:2px;float:left;}
.box .sharephoto li img:hover{border:none;}

.box_color{border: 5px solid #E1FAFF;margin-bottom: 8px;}
.box_color h2{padding: 3px;margin: 0;border: solid 1px #84E7FF;font-size: 15px;background-color: #f4ffff;overflow:hidden;zoom:1;}
.box_color h2 a{float:right;margin: 3px 5px 0 0 ;*margin: -18px 5px 0 0 ;}
.box_color p{padding: 0;margin: 0;border: solid 1px #84E7FF;}
.box_color .box_p{padding: 0;margin: 0;border: solid 1px #84E7FF;border-top: 0;}   
.paihang{width:100%; height:466px; overflow:hidden;}
.paihang table{width:100%;}     
.paihang td{ padding:5px 0px 5px 0px;}
.paihang .td1{width:30px; text-align:center;}
.paihang .td2{width:130px; text-align:left;}
.paihang .td3{width:50px; text-align:center;}
/*主体*/
.bodyer_div{float:left;width:100%; margin-top:10px;}        
.bodyer_div_left{float:left;width:600px;}
.bodyer_div_left .ad{float:left;width:99%;}
/*新鲜主题*/
.bodyer_div_left .newitem{height:423px;width:99%;overflow:hidden;}
.bodyer_div_left .newitem ul{margin: 0 7px;}
.bodyer_div_left .newitem li{font-size:13px;border-bottom: dotted 1px #aaa;height:26px;overflow: hidden;}
.bodyer_div_left .newitem li a{color: black;}
.bodyer_div_left .newitem li .g{display: block;line-height: 27px;font-size: 14px;color: #333;text-decoration: none;width: 470px;float: left;padding-left: 18px;background: url(http://m.yiqifei.com/images/popup_icon_arrow_black.gif) no-repeat 5px center;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis; margin-right:15px;}
.bodyer_div_left .newitem li .g img{margin:0px 0px -4px 3px;}
.bodyer_div_left .newitem li a.g:hover{color: black;text-decoration: underline;background: #ffffcc url(http://m.yiqifei.com/images/list.gif) no-repeat 5px center;}
.bodyer_div_left .newitem li span{display:block;float:left;width:30px;padding-top:4px;}
.bodyer_div_left .newitem li label{overflow:hidden;text-overflow:ellipsis;padding: 0;display: block;height: 21px;margin: 4px 0 0 0;font-family: Arial;font-size: 12px;color: #3399FF;}
.bodyer_div_left .newitem li label a{color: black;text-decoration: none;}
.bodyer_div_left .newitem li label img{border: solid 1px #eee;}

/**/
.bodyer_div_right{float:right;width:350px;}
/*推荐组*/
.igroup{width: auto;height: 106px;overflow: hidden;}
.igroup ul{margin: 12px 0 0 12px;}
.igroup li{display: block;float: left;width:80px;height:82px;overflow:hidden;margin: 0 0px 10px 0;text-align: center;}

.igroup li a{font-size: 11px;color: black;text-decoration: none;}
.igroup li div{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis; line-height:20px;}
.GroupICO{width:70px; height:62px;border:solid 1px #ddd;}
/*活跃会员*/
.tolinemember{width: auto;}       
.tolinemember .mmeberlist{padding: 9px 0 9px 5px;text-align: center;overflow:hidden;zoom:1;}
.tolinemember .mmeberlist li{display: block;width: 62px;height: 78px;overflow: hidden;float: left;border: solid 1px #f9f9f9;margin: 0 1px 1px 0;}
.tolinemember .mmeberlist li a{display: block;width: 62px;height: 80px;font-size: 11px;color: #333;text-decoration:none;}
.tolinemember .mmeberlist li a:hover{background-color: #ffffcc;}
.tolinemember .mmeberlist li a img{margin-top: 8px;border: solid 1px #ccc;}
/*最新共享照片*/
.photoBox{clear:both;border:1px solid #d7d7d7;padding:1px 0px 10px 0px;margin-top:8px;float:left;width:99.7%;}
.photoBox img{width:75px; height:75px;}
.photoBox h2{height:30px;line-height: 30px;padding: 0 13px;margin: 0;font-size: 14px;background:url(/images/indexaddm-navbg.gif) repeat-x 0 0;}   
.newphotolist{ margin-left:12px;}
.newphotolist li{float:left;width:80px;padding:10px 0px 0px 5px; overflow:hidden;}
/*二维码*/
.attention { width: 960px; overflow: hidden; zoom: 1; display:block; float:left; }
        .attention-app { float: left; }
        .ata-left { float: left; width: 107px; height: 107px; background: url(/images/sprite_20140113.png) no-repeat scroll 0 0; }
        .ata-text { float: left; padding-left: 10px; }
            .ata-text h3 { font-size: 16px; font-weight: 700; color: #333; }
        .ata-content { color: #777; }
            .ata-content li { padding-top: 7px; }
        .atat-l,
        .atat-r { display: inline-block; padding-left: 22px; background: url(/images/sprite_20140113.png) no-repeat scroll 0 -316px; }
        .atat-r { margin-left: 18px; background-position: 0 -344px; }
        .atat-iphone,
        .atat-andriod { display: inline-block; width: 115px; height: 31px; margin-right: 10px; background: url(/images/sprite_20140113.png) no-repeat scroll 0 -234px; cursor: default; }
        .atat-andriod { background-position: 0 -275px; }

        .attention-wx { float: right; }
        .atw-left { float: left; width: 107px; height: 107px; background: url(/images/sprite_20140113.png) no-repeat scroll 0 -117px; }
        .atw-text { float: left; padding-left: 10px; }
            .atw-text h3 { font-size: 16px; font-weight: 700; color: #333; }
        .atw-content { color: #777; }
            .atw-content li { padding-top: 7px; }
        .atwt-l,
        .atwt-r { display: inline-block; height: 21px; padding-left: 30px; background: url(/images/sprite_20140113.png) no-repeat scroll 0 -372px; }
        .atwt-r { padding-left: 25px; background-position: 0 -403px; }
        a.atwtl-link { display: inline-block; width: 60px; height: 20px; border: 1px solid #d3d6d7; background-color: #f9f9f9; line-height: 20px; text-align: center; color: #555; text-decoration: none; }
            a.atwtl-link:hover { text-decoration: none; background-color: #eee; }
        .atwt-mg { margin-left: 20px; }

                /*城市互换样式*/
.huhuan { background: url(/images/jiaohuang.gif) no-repeat 0px 0px; width: 25px; cursor: pointer; float: left; height: 45px; }
.huhuan:hover { background-position: -50px 0px; }
.td_huan { text-align: center; padding-left: 45px; }
.td_huan_a { float: left; background: url(/images/jiaohuang.gif) no-repeat -3px -14px; width: 18px; cursor: pointer; height: 14px; }
.td_huan_a:hover { background-position: -53px -14px; }